.inner-info-box-grid {
  text-align: center;
}

.info-box-item {
  width: calc(33.33% + 1px);
  box-sizing: border-box;
  padding: 50px;
  display: inline-block;
  border: 1px solid #e1e1e1;
  vertical-align: top;
  margin: 0 0 -1px -1px;
  transition: opacity 0.6s, transform 0.6s;
  opacity: 0;
  transform: translate3d(0, 10px, 0);
  background: #fff;
  min-height: auto;
}

.page-id-646 .info-box-item {
  min-height: 508px;
}

.inner-info-box-grid.columns-2 .info-box-item {
  width: calc(50% + 1px);
}

.inner-info-box-grid.columns-1 .info-box-item {
  width: calc(100% + 1px);
}

.in-view .info-box-grid .info-box-item,
.info-box-grid.in-view .info-box-item {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}

.info-box-item img {
  width: 100px;
  height: 100px;
  display: inline-block;
  object-fit: cover;
  border-radius: 50%;
}

.info-box-grid.cust-img-size img {
  width: 200px;
}

.info-box-item h3 {
  font-size: 32px;
  display: block;
  margin: 15px auto;
  line-height: 1.3em;
}

.info-box-item.title-only-1 h3 {
  max-width: 280px;
  height: calc(1.3em * 3);
}

.info-box-item p {
  font-size: 16px;
  line-height: 28px;
  display: block;
  margin: 0 auto 10px;
  height: auto;
  max-width: 400px;
}

.purple-learn-more {
  background-color: #6100ff;
  color: #fff;
  border-radius: 25px;
  line-height: 54px;
  padding: 0 50px 0 25px;
  margin: 20px auto;
  display: inline-block;
  text-decoration: none;
  background-image: url("../../images/arrow-ne-white.svg");
  background-position: 85% center;
  background-repeat: no-repeat;
  transition: transform 1s ease-in-out 0.5s, opacity 0.5s ease-in-out 0.5s, background-color 0.3s;
  font-size: 18px;
}

.page-id-1313 .purple-learn-more {
  display: none;
}

.purple-learn-more:hover {
  background: #dfccff;
  color: #6100ff;
  text-decoration: none;
  background-image: url("../../images/arrow-ne-purple.svg");
  background-position: 85% center;
  background-repeat: no-repeat;
  background-size: 14px;
}

/* -- MEDIA QUERIES -- */

/* 1050 */
@media only screen and (max-width: 1050px) {
  .inner-info-box-grid.columns-2 .info-box-item,
  .info-box-item {
    width: 100%;
    max-width: 500px;
    display: block;
    margin: 0 auto 30px;
  }
}
